<?php
$otw_pm_portfolio_template_shortcode_object->labels['Cancel']=esc_html__('Cancel', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Insert']=esc_html__('Insert', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Options']=esc_html__('Options', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Custom Options']=esc_html__('Custom Options', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Preview']=esc_html__('Preview', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Invalid shortcode']=esc_html__('Invalid shortcode', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Select sidebar']=esc_html__('Select sidebar', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Sidebar is required field']=esc_html__('Sidebar is required field', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['More Project Info']=esc_html__('More Project Info', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Project Details']=esc_html__('Project Details', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Categories']=esc_html__('Categories', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Tags']=esc_html__('Tags', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['yes(deafult)']=esc_html__('yes(deafult)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['no']=esc_html__('no', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['left(default)']=esc_html__('left(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['center']=esc_html__('center', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['right']=esc_html__('right', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Margin top and Bottom']=esc_html__('Margin top and Bottom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Set the top and bottom margin in pixels. Default is 30px.']=esc_html__('Set the top and bottom margin in pixels. Default is 30px.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Display line']=esc_html__('Display line', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Display or hide the line divider.']=esc_html__('Display or hide the line divider.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Text']=esc_html__('Text', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Optional text for the divider.']=esc_html__('Optional text for the divider.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Text alignment']=esc_html__('Text alignment', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Text position.']=esc_html__('Text position.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Link text']=esc_html__('Link text', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['The text for your link. If empty no link text will be added to the divider.']=esc_html__('The text for your link. If empty no link text will be added to the divider.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Link URL']=esc_html__('Link URL', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Optional Link URL.']=esc_html__('Optional Link URL.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['CSS Class']=esc_html__('CSS Class', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['If you\'d like to style this element separately enter a name here. A CSS class with this name will be available for you to style this particular element..']=esc_html__('If you\'d like to style this element separately enter a name here. A CSS class with this name will be available for you to style this particular element..', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Regular(default)']=esc_html__('Regular(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Relative']=esc_html__('Relative', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Large(Default)']=esc_html__('Large(Default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Small']=esc_html__('Small', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Giant']=esc_html__('Giant', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['None']=esc_html__('None', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Text Link(default)']=esc_html__('Text Link(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Button']=esc_html__('Button', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Default']=esc_html__('Default', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Grey Flat']=esc_html__('Grey Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['White Flat']=esc_html__('White Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Blue Flat']=esc_html__('Blue Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Bluesky  Flat']=esc_html__('Bluesky  Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Darkblue Flat']=esc_html__('Darkblue Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Purple Flat']=esc_html__('Purple Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Magenta Flat']=esc_html__('Magenta Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pink Flat']=esc_html__('Pink Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Yellow Flat']=esc_html__('Yellow Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Green Flat']=esc_html__('Green Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Greenyellow Flat']=esc_html__('Greenyellow Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Orange Flat']=esc_html__('Orange Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Red Flat']=esc_html__('Red Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['None(Default)']=esc_html__('None(Default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Rotate']=esc_html__('Rotate', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Bounce']=esc_html__('Bounce', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Wobble']=esc_html__('Wobble', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['RubberBand']=esc_html__('RubberBand', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Swing']=esc_html__('Swing', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Tada']=esc_html__('Tada', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Bluesky Flat']=esc_html__('Bluesky Flat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Top (default)']=esc_html__('Top (default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Left']=esc_html__('Left', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Right']=esc_html__('Right', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['None (Default)']=esc_html__('None (Default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter Custom Icon Text']=esc_html__('Enter Custom Icon Text', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Settings']=esc_html__('Settings', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Heart']=esc_html__('Heart', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Star']=esc_html__('Star', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Plus']=esc_html__('Plus', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Minus']=esc_html__('Minus', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Checkmark']=esc_html__('Checkmark', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Remove']=esc_html__('Remove', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Mail']=esc_html__('Mail', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Calendar']=esc_html__('Calendar', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Page']=esc_html__('Page', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Tools']=esc_html__('Tools', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Globe']=esc_html__('Globe', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Cloud']=esc_html__('Cloud', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Error']=esc_html__('Error', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Right arrow']=esc_html__('Right arrow', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Left arrow']=esc_html__('Left arrow', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Up arrow']=esc_html__('Up arrow', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Down arrow']=esc_html__('Down arrow', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Trash']=esc_html__('Trash', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Add Doc']=esc_html__('Add Doc', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Edit']=esc_html__('Edit', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Lock']=esc_html__('Lock', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Unlock']=esc_html__('Unlock', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Refresh']=esc_html__('Refresh', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Paper clip']=esc_html__('Paper clip', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Video']=esc_html__('Video', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Photo']=esc_html__('Photo', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Graph']=esc_html__('Graph', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Idea']=esc_html__('Idea', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Mic']=esc_html__('Mic', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Cart']=esc_html__('Cart', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Address book']=esc_html__('Address book', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Compass']=esc_html__('Compass', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Flag']=esc_html__('Flag', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Location']=esc_html__('Location', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Clock']=esc_html__('Clock', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Folder']=esc_html__('Folder', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Inbox']=esc_html__('Inbox', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Website']=esc_html__('Website', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Smiley']=esc_html__('Smiley', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Search']=esc_html__('Search', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Phone']=esc_html__('Phone', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Thumb up']=esc_html__('Thumb up', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Thumb down']=esc_html__('Thumb down', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Rss']=esc_html__('Rss', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Facebook']=esc_html__('Facebook', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Twitter']=esc_html__('Twitter', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pinterest']=esc_html__('Pinterest', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Github']=esc_html__('Github', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Path']=esc_html__('Path', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['LinkedIn']=esc_html__('LinkedIn', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Dribbble']=esc_html__('Dribbble', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Stumble upon']=esc_html__('Stumble upon', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Behance']=esc_html__('Behance', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Reddit']=esc_html__('Reddit', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Google plus']=esc_html__('Google plus', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Youtube']=esc_html__('Youtube', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Vimeo']=esc_html__('Vimeo', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Clickr']=esc_html__('Clickr', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Slideshare']=esc_html__('Slideshare', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Picassa']=esc_html__('Picassa', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Skype']=esc_html__('Skype', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['instagram']=esc_html__('instagram', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Foursquare']=esc_html__('Foursquare', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Delicious']=esc_html__('Delicious', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Chat']=esc_html__('Chat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Torso']=esc_html__('Torso', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Tumblr']=esc_html__('Tumblr', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Video chat']=esc_html__('Video chat', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Digg']=esc_html__('Digg', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Wordpress']=esc_html__('Wordpress', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-1']=esc_html__('Pattern-b-1', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-2']=esc_html__('Pattern-b-2', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-3']=esc_html__('Pattern-b-3', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-4']=esc_html__('Pattern-b-4', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-5']=esc_html__('Pattern-b-5', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-6']=esc_html__('Pattern-b-6', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-7']=esc_html__('Pattern-b-7', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-8']=esc_html__('Pattern-b-8', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-9']=esc_html__('Pattern-b-9', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Pattern-b-10']=esc_html__('Pattern-b-10', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['None(default)']=esc_html__('None(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Medium']=esc_html__('Medium', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Large']=esc_html__('Large', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Circle']=esc_html__('Circle', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Solid']=esc_html__('Solid', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Dashed']=esc_html__('Dashed', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Dotted']=esc_html__('Dotted', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['1px']=esc_html__('1px', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['2px']=esc_html__('2px', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['3px']=esc_html__('3px', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['All Sides']=esc_html__('All Sides', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Left & Right']=esc_html__('Left & Right', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Top & Bottom']=esc_html__('Top & Bottom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['None(Default 100%)']=esc_html__('None(Default 100%)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 10%']=esc_html__('Scale 10%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 20%']=esc_html__('Scale 20%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 30%']=esc_html__('Scale 30%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 40%']=esc_html__('Scale 40%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 50%']=esc_html__('Scale 50%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 60%']=esc_html__('Scale 60%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 70%']=esc_html__('Scale 70%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 80%']=esc_html__('Scale 80%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Scale 90%']=esc_html__('Scale 90%', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['yes(default)']=esc_html__('yes(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Horizontal (default)']=esc_html__('Horizontal (default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Vertical']=esc_html__('Vertical', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['yes']=esc_html__('yes', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['no(default)']=esc_html__('no(default)', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Contact us Type']=esc_html__('Contact us Type', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose from Horizontal or Vertical contact us page.']=esc_html__('Choose from Horizontal or Vertical contact us page.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Button Text Color ']=esc_html__('Button Text Color ', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose button text color.']=esc_html__('Choose button text color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Button Color']=esc_html__('Button Color', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose button color.']=esc_html__('Choose button color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Border Style']=esc_html__('Box Border Style', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box border style.']=esc_html__('Choose box border style.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Border Type']=esc_html__('Box Border Type', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box border type.']=esc_html__('Choose box border type.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Border Color']=esc_html__('Box Border Color', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box border color.']=esc_html__('Choose box border color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Shadow']=esc_html__('Box Shadow', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box shadow.']=esc_html__('Choose box shadow.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Rounded Corners']=esc_html__('Box Rounded Corners', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box rounded corners.']=esc_html__('Choose box rounded corners.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Background Color']=esc_html__('Box Background Color', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box background color.']=esc_html__('Choose box background color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Background Pattern']=esc_html__('Box Background Pattern', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose box background pattern.']=esc_html__('Choose box background pattern.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Email to send from']=esc_html__('Email to send from', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['The email address to send mails from.']=esc_html__('The email address to send mails from.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['From text']=esc_html__('From text', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Sender name.']=esc_html__('Sender name.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Email to Send to']=esc_html__('Email to Send to', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['The email address that will receive all mails that are send form the form.']=esc_html__('The email address that will receive all mails that are send form the form.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Send copy']=esc_html__('Send copy', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enable "Send a copy of this email to yourself" checkbox.']=esc_html__('Enable "Send a copy of this email to yourself" checkbox.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enable reCAPTCHA']=esc_html__('Enable reCAPTCHA', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enables reCAPTCHA. More info on reCAPTCHA <a href="http://www.google.com/recaptcha">here</a>']=otw_esc_text('Enables reCAPTCHA. More info on reCAPTCHA <a href="http://www.google.com/recaptcha">here</a>', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['reCAPTCHA public key']=esc_html__('reCAPTCHA public key', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter reCAPTCHA publick key']=esc_html__('Enter reCAPTCHA publick key', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['reCAPTCHA private key']=esc_html__('reCAPTCHA private key', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter reCAPTCHA private key']=esc_html__('Enter reCAPTCHA private key', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Success Message']=esc_html__('Success Message', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter success message.']=esc_html__('Enter success message.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Error Message']=esc_html__('Error Message', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter error message.']=esc_html__('Enter error message.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Field Error']=esc_html__('Field Error', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Enter field error message.']=esc_html__('Enter field error message.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Border Color Custom']=esc_html__('Box Border Color Custom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose a custom box border color.']=esc_html__('Choose a custom box border color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Background Color Custom']=esc_html__('Box Background Color Custom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose a custom box background color.']=esc_html__('Choose a custom box background color.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Box Background Pattern URL']=esc_html__('Box Background Pattern URL', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['URL to a custom box background pattern. ']=esc_html__('URL to a custom box background pattern. ', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Button Text Color Custom']=esc_html__('Button Text Color Custom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose a custom text color for submit button.']=esc_html__('Choose a custom text color for submit button.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Button Background Color Custom']=esc_html__('Button Background Color Custom', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Choose a custom background color for submit button.']=esc_html__('Choose a custom background color for submit button.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['You entered an invalid captcha.']=esc_html__('You entered an invalid captcha.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['You entered an invalid email address.']=esc_html__('You entered an invalid email address.', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Contact from']=esc_html__('Contact from', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Name:']=esc_html__('Name:', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Email:']=esc_html__('Email:', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Comments:']=esc_html__('Comments:', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Success']=esc_html__('Success', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Send a copy of this email to yourself']=esc_html__('Send a copy of this email to yourself', 'otw-portfolio-manager');
$otw_pm_portfolio_template_shortcode_object->labels['Project Description']=esc_html__('Project Description', 'otw-portfolio-manager');
?>